ShinDengenl Thailandl Co.,Ltd - Parent project #3015

[PJ250090] Operation monitoring system for ShinDengen Customization fee
27 Nov 2025 09:27 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 27 Oct 2025
Priority: Normal Due date: 30 Jan 2026
Assignee: Nattapol Poeam Spent time: 0.00 hour
Description

Software

1. Operation monitoring system Customization fee

Installation

1. Installation software and teaching

Subtasks:

Project progress work # 3302: [Requirement definition] Closed
Project progress work # 3306: [Requirement definition] Kick-off meeting after PO Closed
Project progress work # 3307: [Requirement definition] Requirements confirmation Closed
Project progress work # 3308: [Requirement definition] Data organization/confirmation Closed

Project progress work # 3303: [Internal Design] New
Project progress work # 3309: [Internal Design] System design Closed
Project progress work # 3310: [Internal Design] Drawing Desing Closed
Project progress work # 3311: [Internal Design] Hardware procurement Closed
Project progress work # 3312: [Internal Design] Hardware pre-shipment confirmation Closed
Project progress work # 3313: [Internal Design] Hardware Assembly Closed

Project progress work # 3304: [Coding] New
Project progress work # 3314: [Coding] WDT Configuration Line 2 Closed
Project progress work # 3315: [Coding] Validation check Signal & Information Line 2 Closed
Project progress work # 3316: [Coding] WDT Configuration Line 3 New
Project progress work # 3317: [Coding] Validation check Signal & Information Line 3 New
Project progress work # 3318: [Coding] WDT Configuration Line 4 New
Project progress work # 3319: [Coding] Validation check Signal & Information Line 4 New
Project progress work # 3320: [Coding] WDT Configuration Line 5 New
Project progress work # 3321: [Coding] Validation check Signal & Information New
Project progress work # 3322: [Coding] DB Seteup and modification Line 2 New
Project progress work # 3323: [Coding] Web application installation Line 2 New
Project progress work # 3324: [Coding] DB Setup and modification Line 3,4,5 New
Project progress work # 3325: [Coding] Web application installation Line 3,4,5 New

Project progress work # 3305: [Installation&On-site support] New
Project progress work # 3326: [Installation&On-site support] Line 2: Installation / Wir... Closed
Project progress work # 3327: [Installation&On-site support] Line 3: Installation / Wir... New
Project progress work # 3328: [Installation&On-site support] Line 4: Installation / Wir... New
Project progress work # 3329: [Installation&On-site support] Line 5: Installation / Wir... New
Project progress work # 3330: [Installation&On-site support] Software installation New
Project progress work # 3331: [Installation&On-site support] Teaching for UT New
Project progress work # 3332: [Installation&Onsite support] User Testing & Trial New
Project progress work # 3333: [Installation&On-site support] Supports user feedback New
Project progress work # 3334: [Installation&On-site support] Teaching for Go live New
Project progress work # 3335: [Installation&On-site support] Go live New

History

#1 - 01 Dec 2025 11:40 - Siriwilai Chaiwattanaphon

- Subject changed from [PJ2500XX] Operation monitoring system for ShinDengen Customization fee to [PJ250090] Operation monitoring system for
ShinDengen Customization fee
#2 - 19 Dec 2025 08:53 - Siriwilai Chaiwattanaphon
- File 0 Gantt charfl Project schedule loT system for Shindengen(DJK)_R1.xIsx added

- Assignee set to Nattapol Poeam

Files

Gantt chartlProject schedule loT system for Shindengen(DJK)_R1.xIsk20 KB 19 Dec 2025 Siriwilai Chaiwattanaphon
